Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007955 [DCSS] Patches feature N/A 2014-01-04 22:33 2014-03-06 07:47
Reporter pubby View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007955: Mark books as throwable when worshipping trog
Description It's somewhat common to throw books when worshipping trog, but the
interface made it annoying.
This change makes books show up when quivering or throwing.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Mark-books-as-throwable-when-worshipping-Trog.patch [^] (926 bytes) 2014-01-04 22:33 [Show Content]

- Relationships

-  Notes
(0025270)
chris (updater)
2014-02-10 15:20

You probably want `you_worship()` instead of the religion check.

- Issue History
Date Modified Username Field Change
2014-01-04 22:33 pubby New Issue
2014-01-04 22:33 pubby File Added: 0001-Mark-books-as-throwable-when-worshipping-Trog.patch
2014-01-31 00:15 Medar Issue Monitored: Medar
2014-02-10 15:20 chris Note Added: 0025270
2014-03-06 07:47 wheals Status new => resolved
2014-03-06 07:47 wheals Fixed in Branch => 0.14 development branch
2014-03-06 07:47 wheals Resolution open => done
2014-03-06 07:47 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker